{
    name: "Power Energy",
    spritenum: -613,
    fling: {
    	basePower: 90
    },
    onModifyAtkPriority: 1,
    onModifyAtk(atk, pokemon) {
    	if (pokemon.baseSpecies.baseSpecies === 'Typecast') {
    		return this.chainModify(1.5);
    	}
    },
    onModifySpAPriority: 1,
    onModifySpA(spa, pokemon) {
    	if (pokemon.baseSpecies.baseSpecies === 'Typecast') {
    		return this.chainModify(0.75);
    	}
    },
    onModifySpDPriority: 1,
    onModifySpD(spd, pokemon) {
    	if (pokemon.baseSpecies.baseSpecies === 'Typecast') {
    		return this.chainModify(0.75);
    	}
    },
    itemUser: ["Typecast","Typecast-Normal","Typecast-Fire","Typecast-Water","Typecast-Grass","Typecast-Electric","Typecast-Ice","Typecast-Psychic","Typecast-Dark","Typecast-Ghost","Typecast-Fairy","Typecast-Fighting","Typecast-Flying","Typecast-Bug","Typecast-Rock","Typecast-Ground","Typecast-Steel","Typecast-Poison","Typecast-Dragon"],
    num: -707,
    gen: 9,
}